<div class="modal modal-submit fade" tabindex="-1" role="dialog">
	<div class="modal-dialog" role="document">
		<div class="modal-content">
			<div class="modal-body">
				<div class="success-block">
					<h3 class="title">Thank you</h3>
					<p>Our manager will contact you soon</p>
					<button type="button" class="btn btn-primary" data-dismiss="modal" id="submit">Ok</button>
				</div>
			</div>
		</div>
	</div>
</div>